<p align="center">
  <img width="800"  src="https://git.zinchuk.xyz/yuriy/Atom-Launcher/raw/branch/main/Graphics/Screenshot.gif">
</p>


A hackable launcher for Windows, Written in Autohotkey v1
- Forked from: https://github.com/plul/Public-AutoHotKey-Scripts

Features Include:
- Search the Web
- Open Folders
- Launch Programs
- Change System Settings
- Anything else you can script with Autohotkey


# Details
Activate the launcher with `Control + E` hotkey

# Settings
WIP